## junior-art 1.4

=== debian/changelog ===
junior-art (1.4) unstable; urgency=low

  * Removed ivtools-bin pending fix for #96554 which prevents ivtools
    from entering woody.  (Closes: #141170)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Thu,  4 Apr 2002 11:45:40 -0400

junior-art (1.3) unstable; urgency=low

  * Added ivtools-bin.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat,  2 Mar 2002 19:54:13 -0400

junior-art (1.2) unstable; urgency=low

  * Fixed typo.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon, 17 Dec 2001 15:41:30 -0400

junior-art (1.1) unstable; urgency=low

  * Fixed typo in prerm that left dangling symlink in /usr/doc.
  * Removed obsolete Suggests: task-junior.  Use tasksel instead.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Wed, 12 Dec 2001 14:20:14 -0400

junior-art (1.0) unstable; urgency=low

  * First release.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon, 16 Jul 2001 21:19:10 -0300
