## junior-art 1.7

=== debian/control ===
Source: junior-art
Section: misc
Priority: extra
Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Standards-Version: 3.5.9

Package: junior-art
Architecture: all
Depends: gimp, tuxpaint, xpaint
Description: Debian Jr. Art
 Tools for children to produce artwork.  The simplest of these is
 tuxpaint, which is designed for small children.  It features sounds
 and easy to use controls.  For older children, there are gimp and
 xpaint.  While gimp is more complex, and is aimed at  the graphic
 artist, it is not necessarily much harder to use than the older,
 less full-featured xpaint.  Children starting out with just a small
 subset of the functions of these tools eventually pick up quite a
 number of new things as they explore, either with adults or other
 children with whom they share their computers, or on their own.
